# Function basemapsAreEquivalent

- basemapsAreEquivalent(basemap1, basemap2): boolean

- Determines whether two basemap objects represent equivalent basemaps. Two basemaps are considered equivalent if they have the same layers.

  #### Parameters

  - basemap1: Basemap | BasemapJson

    The first basemap to compare.

  - basemap2: Basemap | BasemapJson

    The second basemap to compare against.

  #### Returns boolean